<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Esercizio 2 Array</title>
</head>
<body>
<script>
  let array = [];
  let larghezzaArray = 10;
  let numeroMax= 80;
  for (let i=0;i<larghezzaArray;i++) {
    array.push(Math.floor(Math.random()*numeroMax))
    console.log("il numero estratto è " +array[i]);
  }
  console.log(array);
  let somma=0;
  array.forEach(larghezzaArray=>{
    somma+=larghezzaArray;
  });
  console.log("la somma dell'array è " +somma);
</script>
</body>
</html>
